/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

.scrollgeneric {
line-height: 1px;
font-size: 1px;
position: absolute;
top: 0; left: 0;
}

.vscrollerbase {
width: 11px;
background-color: #A6A6A6;
}
.vscrollerbar {
width: 11px;
background: #7C7C7C;
cursor: pointer;
padding:10px;
}
.hscrollerbase {
height: 10px;
background-color: white;
}
.hscrollerbar {
height: 10px;
background-color: black;
}

.scrollerjogbox {
width: 10px;
height: 10px;
top: auto; left: auto;
bottom: 0px; right: 0px;
background-color: gray;
}

.vscrollerbasebeg {
background: url(arrowup.gif)  no-repeat top left;
width: 11px;
height: 10px !important;
cursor: pointer;
}
.vscrollerbaseend {
background: url(arrowdown.gif) bottom left no-repeat;
height: 10px;
width: 11px;
cursor: pointer;
}